如何解决火车头php错误问题

火车头php错误的解决办法:1、把本地的php5.6文件夹全部复制到“火车头采集器\\\\System\\\\”目录下;2、把php5.6文件夹重命名;3、将Interface.php文件复制到新的PHP目录

火车头php错误的解决办法:1、把本地的php5.6文件夹全部复制到“火车头采集器\\\\System\\\\”目录下;2、把php5.6文件夹重命名;3、将Interface.php文件复制到新的PHP目录下即可。

本文操作环境:Windows7系统,PHP5.6版,Dell G3电脑。

如何解决火车头php错误问题?

遇到火车头采集器php插件语法错误,替换php高版本

火车头之前很久用过!写的php插件很久了!然后今天写了采集豆瓣的php插件,发现一直提示语法错误。

低版本的一直提示,不告诉你什么原因,也找不到原因,后来用高版本的测试了插件,就有提示了

发现神,原因了!于是本地php环境用php5.2测试了果然与火车头一样的错误,说明火车头php插件用的是php5.2低版本,我们要把火车头的php升级下。

首先我们把本地的php5.6文件夹全部复制到目录:火车头采集器\\\\System\\\\下

把php5.6文件夹重命名PHP替换火车头采集器\\\\System\\\\PHP文件夹,再把之前Interface.php这个文件也复制到新的PHP目录下

我们再次测试发现OK了。

推荐学习:《PHP视频教程》

关于作者: 宏图SEO小编

为您推荐

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注